/* @group basics */

#container {
	color: #3d3d3d;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #f03900;
}

p {
	padding-top: 1em;
}

ul {
	list-style-type: disc;
}

ul.onedown {
	padding-top: 1.45em;
}

ul.nostyle {
	list-style-type: none;
	margin-left: -1.5em;
}

strong {
	 font-size: 1.1em;
	 color: #000;
 }

em {
	font-family: sans-serif;
	color: #000;
	font-style: normal;
}

/* @end */

/* ################################### */

/* @group logo */

#logo {
	text-align: center;
	margin: 6em 0em 2em 0em;
	
} 

#name {
	text-align: center;
	font-size: 2em;
	font-family: sans-serif;
	margin: 2.5em 0 3.5em 0;

}

/* @end */

/* ################################### */

/* @group inhalt */

#imp a {
	color: #3d3d3d;
}

#imp a:hover {
	color: #d33300;
}

#jutta {
	margin: 4em 0 4em 0;
	text-align: center;
	font-size: 1.25em;
}

/* @end */